<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>first title</h1>

 
    <h4>test</h4>

        <h4>test</h4>

    <h2>second title</h2>
    <h3>third title</h3>
    <h4>fourth title</h4>

    <h5>fifth title</h5>
    merging content
 
merge content recursve
sss

</body>
</html>